@charset "utf-8";
/* CSS Document */
.lof-slidecontent, .lof-slidecontent a {
	color:#000000;	
}
.lof-slidecontent{
	position:relative;
	overflow:hidden;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:-1px;
	z-index:100000;
	text-align:center;
	background:#000000;
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/home/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:300px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	z-index:10000;
	position:absolute;
	bottom:0px;
	left:25px;
	top:0px;
	width:275px;
	height:100px;
	margin:0;
	text-align:left;
}
.newsdate a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #e4e4e4;
	text-decoration: none;
	font-weight:bold;
}
.newsdate a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #e4e4e4;
	text-decoration: none;
	font-weight:bold;
}
.newsdate a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1d92cf;
	text-decoration: none;
	font-weight:bold;
}
.newsdate a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #e4e4e4;
	text-decoration: none;
	font-weight:bold;
}
.newstext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #858585;
}
.newstext a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.newstext a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.newstext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1d92cf;
	text-decoration: none;
	font-weight:bold;
}
.newstext a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/home/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
}

/* item navigator */
.lof-navigator-wapper {
	position:absolute;
	top:84px;
	left:25px;
	padding:0;
	height:100px;
	width:300px;
}
.lof-navigator-outer{
	position:relative;
	z-index:10000000;
	height:100px;
	width:300px;
	overflow:hidden;
	float:left
}
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:300px;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;

}

ul.lof-navigator li img{
	background:url(../images/home/dot_off.gif) no-repeat;	
}
ul.lof-navigator li.active img, ul.lof-navigator li:hover img {
	background:url(http://epicsciences.com/images/home/dot_on.gif) no-repeat;
}
.lof-navigator-wapper .lof-next,  .lof-navigator-wapper .lof-previous{
	display:block;
	width:22px;
	height:30px;
	color:#FFF;
	cursor:pointer;

}
.lof-navigator-wapper .lof-next {
z-index:100000000;
	position:absolute;
	top:-64px;
	right:25px;
	background:url(../images/home/arrow_next.gif) no-repeat right center;
	
}
.lof-navigator-wapper .lof-previous {
z-index:100000000;
	position:absolute;
	top:-64px;
	left:-24px;
	background:url(../images/home/arrow_back.gif) no-repeat left center;
}